/* Style Sheet HU */
/* letzte Aenderung 09.08.02, K. Lanyi */

/* Seiten-Hintergrund */
body {
  background-color: #ffffff;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
  background-image:url(http://www.chemie.hu-berlin.de/seitz/bilder/backgr.gif);
  background-repeat:repeat-y;
  background-position:right;
}

/* Ueberschriften */
h1,h2,h3,h4,h5,h6 { font-family: verdana, helvetica, arial, sans-serif; color: #003366; }
h1 { font-size: 20pt; }
h2 { font-size: 16pt; }
h3 { font-size: 14pt; }
h4 { font-size: 12pt; }
h5 { font-size: 10pt; }
h6 { font-size: 10pt; }

/* Tabellen */
table,td,th,tr { font-family: verdana, helvetica, arial, sans-serif; font-size: 10pt; }

/* Listen */
ul { list-style-type : square}
ul ul { list-style-type : circle; }
dl,dd,dt,ul,ol,li { font-family: verdana, helvetica, arial, sans-serif; font-size: 10pt; }

/* Text */
p,br,span,blockquote,div,nobr,input,center {font-family: verdana, helvetica, arial, sans-serif; font-size: 10pt; }

/* dicktengleicher Text */
tt,pre { font-familiy: courier; font-size: 10pt; }

/* Links */
a:link {color : #0000cc; font-family: verdana, helvetica, arial, sans-serif; }
a:visited {color : #666666; font-family: verdana, helvetica, arial, sans-serif; }

/* Linien */
hr { size : 1; }

/* Hervorhebungen */
strong {font-family: verdana, helvetica, arial, sans-serif; }

/* Adressangaben */
address, em {font-style: normal; font-size: x-small; font-family: verdana, helvetica, arial, sans-serif; }

/* eigene Klassen */
.kopf {text-align: right; font-size: x-small; font-family: verdana, helvetica, arial, sans-serif;}
.fuss {text-align: left; font-size: x-small; font-family: verdana, helvetica, arial, sans-serif;}
.wichtig {color: #ff0000; font-family: verdana, helvetica, arial, sans-serif;}
/* nur rz.css ???*/
/*.leiste {font-family: helvetica, arial, sans-serif; font-size: x-small; text-decoration: none; font-color: #999999; }
*/
.klein {font-size: x-small; font-family: verdana, helvetica, arial, sans-serif;}
.mittel {font-size: small; font-family: verdana, helvetica, arial, sans-serif;}
